/*
Theme Name:     Listify Child
Theme URI:      https://astoundify.com/products/listify/
Template:       listify
Version:        1.0.10
*/


/*
Blue Color: #004d79
Dark color: #1a1d3c*/

.content-single-job_listing-title-category span:first-of-type:after {
    display: none !important;
}

.ion-chevron-right:after {
    display: none !important;
}

.claimlisting {
    text-align: center;
    width: 100%;
}

.flistcategory {
    margin: 0px 0px;
    padding: 0px 0px;
    text-align: center;
}

.flistcategory li {
    /*float: left;*/
    display: inline-block;
    border: 1px solid #004d79;
    border-radius: 3px;
    padding: 5px 10px;
    margin-right: 10px;
}

.flisttext {
    text-align: center;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom: 20px !important;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sociallinks {
    margin: 0px 0px;
    text-align: center;
}

.sociallinks a {
    font-size: 30px;
    display: inline-block;
    margin-right: 20px;
}

.details {
    margin: 0px 0px;
    padding: 0px 0px;
}

.details li {
    list-style: none;
    margin: 0px 0px;
    padding: 10px 0px;
}

.details li strong {
    display: block;
    margin-bottom: 5px;
    color: #004d79;
}

.page-id-332 .content-box-inner {
    background: #6062AA;
    /*	-webkit-box-shadow: 10px 10px 5px 0px rgba(219,219,219,1);
-moz-box-shadow: 10px 10px 5px 0px rgba(219,219,219,1);
box-shadow: 10px 10px 5px 0px rgba(219,219,219,1);*/
}

.page-id-332 .content-box-inner label,
.page-id-332 .content-box-inner .field {
    cursor: pointer;
    font-size: 17px !important;
    color: #004c78;
}

input,
textarea,
input[type=checkbox],
input[type=radio],
.site select,
.facetwp-facet .facetwp-checkbox:before,
.filter_by_tag a:before,
.search-choice-close,
.widget_layered_nav li a:before,
.site-main .content-box select,
.site-main .widget select,
.site-main .job_listings select,
.mfp-content select,
body .chosen-container-single .chosen-single,
body .chosen-container-multi .chosen-choices li.search-field input[type=text],
.select2.select2-container .select2-choice,
.select2.select2-container--default .select2-selection--single,
.select2.select2-container--default .select2-selection--multiple,
.select2-container.select2-container--default .select2-search--dropdown .select2-search__field,
.select2-container .select2-dropdown,
.facetwp-facet.facetwp-type-fselect .fs-label-wrap,
body .chosen-container .chosen-drop,
body .chosen-container-single .chosen-search input[type=text],
body .chosen-container-single .chosen-search input[type=text]:focus {
    border-color: #004c78;
    border-radius: 0px !important;
}

.job-dashboard-actions a,
.job-manager-bookmark-actions,
.job-manager-jobs td.date,
.job-manager-jobs td.expires {
    font-size: 15px;
}

.content-box,
.content-shop-wrapper .archive-job_listing-filters-wrapper.top.type-product,
.home-feature,
.job-package,
.job_filters,
.listify_widget_search_listings.home-widget .archive-job_listing-filters-wrapper.top.job_search_form,
.listify_widget_search_listings.home-widget .job_search_form,
.listing-by-term-inner,
.single-job_listing-description,
.tabbed-listings-tabs a,
.tabbed-listings-tabs a.archive-job_listing-filters-wrapper.top,
.type-product .thumbnails a,
.type-product .thumbnails a.archive-job_listing-filters-wrapper.top,
.widget,
.woocommerce div.product div.archive-job_listing-filters-wrapper.top.summary,
.woocommerce div.product div.summary,
.woocommerce-main-image,
.woocommerce-page div.product div.archive-job_listing-filters-wrapper.top.summary,
.woocommerce-page div.product div.summary,
.woocommerce-tabs,
.archive-job_listing-layout,
.nav-menu .children.category-list .category-count,
.nav-menu .sub-menu.category-list .category-count,
ul.nav-menu .children.category-list .category-count,
ul.nav-menu .sub-menu.category-list .category-count,
.facetwp-pager .facetwp-page,
.job-manager-pagination li a,
.job-manager-pagination li span,
.js-toggle-area-trigger,
.site .facetwp-sort select,
a.page-numbers,
span.page-numbers,
.archive-job_listing-toggle-inner {
    box-shadow: inset 0 0 0 1px #6688ab, rgba(0, 0, 0, .03) 0 2px 0 !important;
}

.job-packages--count-3 .job-package {
    width: 30% !important;
}

.post-141 {
    box-shadow: none !important;
    background: none;
}


/*.post-141 .elementor-container {
background-color: #6788ab !important;
padding:40px 40px;
}
*/


/*.elementor-element-74ccf26 {
	background-color: #E5E5E5;
	padding:40px 40px;
}*/

.job-package-includes li {
    line-height: 1.7;
}

.job-package-title {
    line-height: 1.2;
}

li.job-package {
    min-height: 700px;
}

.nav-menu .children,
.nav-menu .sub-menu,
ul.nav-menu .children,
ul.nav-menu .sub-menu {
    box-shadow: rgba(0, 0, 0, .06) 4px 4px 0 3px;
    width: 230px;
}

.page-id-421 .content-box-inner {
    background: #6788ab;
}

.page-id-421 .content-box-inner label,
.page-id-421 .content-box-inner .field {
    cursor: pointer;
    font-size: 17px !important;
    color: #004c78;
}

.post-421 .elementor-container {
    background-color: #E5E5E5 !important;
    padding: 40px 40px;
}

.page-id-304 .content-box-inner {
    background: #6788ab;
}

.page-id-304 .content-box-inner label,
.page-id-304 .content-box-inner .field {
    cursor: pointer;
    font-size: 17px !important;
    color: #004c78;
}

.post-304 .elementor-container,
.widget {
    background-color: #E5E5E5 !important;
    padding: 40px 40px;
}

.content-box-inner {
    background: #6788ab;
}

.content-box-inner label,
.content-box-inner .field
{
    cursor: pointer;
    font-size: 17px !important;
    color: #004c78;
}

.elementor-container,
.entry-content {
    background-color: #ffffff !important;
    padding: 40px 40px;
}

.single-job_listing .paddingtb0 .elementor-container{
    padding: 0 40px;
}

.single-job_listing  .paddingtb0 h3{
    font-size: 1.7rem;
}

.single-job_listing .paddingtb0 .elementor-widget-container p,
.single-job_listing .paddingtb0 .elementor-widget-container strong,
.single-job_listing .paddingtb0 .elementor-widget-container li,
.single-job_listing .paddingtb0 .elementor-widget-container a{
    font-size: 1.2rem;
    line-height: 1.5;
}

.single-job_listing .paddingtb0 .flistcategory a{
    font-size: 1rem;
}

.single-job_listing ul.flistcategory li {
    margin-bottom: 10px;
}

.sociallinks a i {
    font-size: 2rem;
}

.type-job_listing.style-grid .job_listing-entry-footer {
    display: none;
}

.blog-archive .content-box-inner * {
    color: #FFFFFF !important;
    line-height: normal !important;
}

.blog-archive .entry-title {
    font-weight: bold;
}

.blog-archive .post {
    min-height: 590px;
    background: #0099ce;
    border-radius: 0px;
}

.entry-meta * {
    color: #FFFFFF !important;
}

.listify_widget_search_listings.home-widget .type-page.content-box-wrapper.job_search_form .content-box-inner,
.tabbed-listings-tabs a.type-page.content-box-wrapper .content-box-inner,
.type-page.content-box-wrapper.archive-job_listing-toggle-inner .content-box-inner,
.type-page.content-box-wrapper.home-feature .content-box-inner,
.type-page.content-box-wrapper.job-package .content-box-inner,
.type-page.content-box-wrapper.job_filters .content-box-inner,
.type-page.content-box-wrapper.listing-by-term-inner .content-box-inner,
.type-page.content-box-wrapper.product__inner .content-box-inner,
.type-page.content-box-wrapper.single-job_listing-description .content-box-inner,
.type-page.content-box-wrapper.woocommerce-main-image .content-box-inner,
.type-page.content-box-wrapper.woocommerce-tabs .content-box-inner,
.type-page.content-box.content-box-wrapper .content-box-inner,
.type-product .thumbnails a.type-page.content-box-wrapper .content-box-inner,
.woocommerce div.product div.type-page.content-box-wrapper.summary .content-box-inner,
.woocommerce-page div.product div.type-page.content-box-wrapper.summary .content-box-inner {
    padding: 15px;
}

.input-text {
    font-size: 16px !important;
    padding: 14px 14px !important;
    background: #f7f7f7 !important;
    border: 1px solid #c4c4c4 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #787878 !important;
    transition: all .5s !important;
}

input,
textarea,
input[type=checkbox],
input[type=radio],
.site select,
.facetwp-facet .facetwp-checkbox:before,
.filter_by_tag a:before,
.search-choice-close,
.widget_layered_nav li a:before,
.site-main .content-box select,
.site-main .widget select,
.site-main .job_listings select,
.mfp-content select,
body .chosen-container-single .chosen-single,
body .chosen-container-multi .chosen-choices li.search-field input[type=text],
.select2.select2-container .select2-choice,
.select2.select2-container--default .select2-selection--single,
.select2.select2-container--default .select2-selection--multiple,
.select2-container.select2-container--default .select2-search--dropdown .select2-search__field,
.select2-container .select2-dropdown,
.facetwp-facet.facetwp-type-fselect .fs-label-wrap,
body .chosen-container .chosen-drop,
body .chosen-container-single .chosen-search input[type=text],
body .chosen-container-single .chosen-search input[type=text]:focus {
    font-size: 16px !important;
    background: #f7f7f7 !important;
    border: 1px solid #c4c4c4 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #787878 !important;
}


.blog-archive .post {
	background: #0099CD !important;
}

.single-job_listing .maincontent .elementor-widget-container p{
    color: #006699;
}
